com.aispeech.dui.dds.agent

## Interface DMCallback

-     public interface DMCallback

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `org.json.JSONObject` | `onDMResult(org.json.JSONObject dmResult)` 对话结果回调

- - ### Method Detail

    - #### onDMResult

          org.json.JSONObject onDMResult(org.json.JSONObject dmResult)

      对话结果回调
      Parameters:
        `dmResult` - 对话结果
      Returns:
        返回dm操作类型 : new JSONObject().put("ignore", true);